/*====================================================
    CINERAMATV
    CONTACT COMPONENT
====================================================*/


.contact-section{

    padding:80px 0;

}



/* TITULO */

.contact-title{

    text-align:center;

    margin-bottom:50px;

}


.contact-title h2{

    font-size:2.5rem;

}



.contact-title p{

    color:var(--text-soft);

}



/* GRID */

.contact-grid{

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:40px;

}



/* CARD */


.contact-card{

    background:var(--card);

    padding:35px;

    border-radius:20px;

    box-shadow:var(--shadow);

}



/* ITEMS */


.contact-item{

    display:flex;

    align-items:center;

    gap:20px;

    margin-bottom:25px;

}



.contact-item i{

    width:45px;

    height:45px;

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;

    background:var(--primary);

    color:white;

}



/* FORMULARIO */


.contact-form input,

.contact-form textarea{


width:100%;

padding:15px;

margin-bottom:20px;

border-radius:10px;

border:1px solid var(--border);

background:var(--bg-soft);

color:var(--text);


}



.contact-form textarea{

height:150px;

resize:none;

}



.contact-form button{

width:100%;

}





/* RESPONSIVE */


@media(max-width:900px){


.contact-grid{

grid-template-columns:1fr;

}


}